/*** HOME PAGE STYLES ***/

.homeSignup .et_pb_newsletter_form .et_pb_contact_field_half {
  flex-basis: 100%;
}

.homeSignup .et_pb_newsletter_form p input[type="text"] {
  border-radius: 3px !important;
}

.homeSignup .et_pb_newsletter_fields > * {
  flex-basis: 100%;
}

.homeSplitLayout {
  display: flex;
  align-items: center;
}

.nationsTitle {
  font-size: 36px;
  font-family: 'Ringside' !important;
    font-weight: bold;
    font-style: normal;
  text-transform: uppercase;
}

.nationsHeadline {
  font-family: 'Ringside' !important;
    font-weight: bold;
    font-style: normal;
  color: black;
}

.homeSplitLayout {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.homeSplitLayoutReverse {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}


@media only screen and (min-width: 990px) {
    
    .fullForm .et_pb_newsletter_field:nth-child(1),
    .fullForm .et_pb_newsletter_field:nth-child(2) {
        flex-basis: 48%;
    }
    
    .fullForm .et_pb_newsletter_field:nth-child(3),
    .fullForm .et_pb_newsletter_field:nth-child(4),
    .fullForm .et_pb_newsletter_field:nth-child(5) {
        flex-basis: 100%;
    }

  .homeSignup .et_pb_newsletter_form .et_pb_contact_field_half {
    flex-basis: 65%;
  }

  .homeSignup .et_pb_newsletter_form p input[type="text"] {
    border-radius: 3px 0 0 3px !important;
  }

  .homeSignup .et_pb_newsletter_fields > * {
    flex-basis: 35%;
  }

  .homeSplitLayout {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .homeSplitLayoutReverse {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
}

@media (min-width: 980px) {
  .hideOnDesktop {
    display: none;
  }
}

/*** END ***/
